Subject: Ticket Assigned - 0507389460 / WWD fixing issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 08:06:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  0507389460 / WWD fixing issue Vinoth Subramanian                    hi           11:39 AM, 11th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:39 AM, 11th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:39 AM, 11th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:39 AM, 11th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:39 AM, 11th Mar                     Vinoth Subramanian                    service required for Sofa           11:39 AM, 11th Mar                     Vinoth Subramanian                    service support           11:40 AM, 11th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:41 AM, 11th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:41 AM, 11th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:41 AM, 11th Mar                     Vinoth Subramanian                             11:42 AM, 11th Mar                     Vinoth Subramanian                             11:42 AM, 11th Mar                     Vinoth Subramanian                             11:42 AM, 11th Mar                     Vinoth Subramanian                             11:42 AM, 11th Mar                     Vinoth Subramanian                             11:42 AM, 11th Mar                     Vinoth Subramanian                             11:42 AM, 11th Mar                   Ahmed                   Could you please share your order number or photo of the invoice so that I can assist you further?           11:42 AM, 11th Mar                     Vinoth Subramanian                    0507389460           11:43 AM, 11th Mar                     Vinoth Subramanian                    Is the contract no           11:43 AM, 11th Mar                     Vinoth Subramanian                    I don’t have invoice with me           11:43 AM, 11th Mar                     Vinoth Subramanian                    Service required for this sofa           11:43 AM, 11th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            11:51 AM, 11th Mar                   Ahmed                   Kindly share with us your email address           11:55 AM, 11th Mar                   Ahmed                   are you still connected ?           11:59 AM, 11th Mar                     Vinoth Subramanian                    Yes           11:59 AM, 11th Mar                     Vinoth Subramanian                    Just a second           11:59 AM, 11th Mar                     Vinoth Subramanian                    [email-masked]           12:01 PM, 11th Mar                   Ahmed                   Thank you for sharing your contact details with us, I've just checked the order. We've escalated your request to the concerned right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           12:02 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4007680